Topic
4 replies Latest Post - ‏2011-09-27T15:08:36Z by SystemAdmin
Matt07924
Matt07924
2 Posts
ACCEPTED ANSWER

Pinned topic AME and Oracle

‏2011-01-20T12:00:47Z |
Hi. SAP OSS Note 1464605 (see link below) says that Oracle is not supported with AME. However, I cannot find any notes on the Oracle site that say AME cannot be used. Any idea why Oracle cannot be used with AME whereas DB2 can? The reason I am asking is we have been running AME with Oracle databases for a while without any issues. This is prior to us finding the SAP note. Could it be that SAP just has not tested it in-house yet? Thanks.

https://www.ibm.com/developerworks/mydeveloperworks/blogs/cgaix/resource/1464605%28Power7AME%29.pdf
Updated on 2011-09-27T15:08:36Z at 2011-09-27T15:08:36Z by SystemAdmin
  • Matt07924
    Matt07924
    2 Posts
    ACCEPTED ANSWER

    Re: AME and Oracle

    ‏2011-01-21T19:26:18Z  in response to Matt07924
    I contacted SAP and they said AME is not supported by SAP simply because Oracle has not yet certified it. SAP is aware of customers running Oracle databases on AME and there are no issues thus far. I am trying to find out from Oracle Support whether or not it will supported and when.
    • SystemAdmin
      SystemAdmin
      20 Posts
      ACCEPTED ANSWER

      Re: AME and Oracle

      ‏2011-08-12T20:02:43Z  in response to Matt07924
      Kinda old thread.. but just to point some reference regarding this subject:

      https://www.ibm.com/developerworks/mydeveloperworks/blogs/cgaix/resource/1464605(Power7AME).pdf?lang=en_us
    • SystemAdmin
      SystemAdmin
      20 Posts
      ACCEPTED ANSWER

      Re: AME and Oracle

      ‏2011-08-24T08:58:11Z  in response to Matt07924
      Hi Matt,

      Did you already receive an answer from Oracle regarding the support for AME?

      Thanks,
      Bart.
      • SystemAdmin
        SystemAdmin
        20 Posts
        ACCEPTED ANSWER

        Re: AME and Oracle

        ‏2011-09-27T15:08:36Z  in response to SystemAdmin
        Oracle DO support AME under specific circumstances: Link: Oracle

        <quote>
        "Oracle DB 11gR2 (11.2.0.2) is certified to be used with the IBM AIX Active Memory Expansion (AME) feature on AIX 6.1 with a minimum of service level of TL06 SP03"
        </quote>